<table width="100%" align="center" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td width="1%" align="left" valign="top">
      <a href="http://sourceforge.net"><img src="http://sourceforge.net/sflogo.php?group_id=107452&amp;type=5" width="210" height="62" border="0" alt="SourceForge.net Logo" /></a>
    </td>
    <td width="1%" align="right" valign="top">
      <table cellspacing="0" cellpadding="0">
        <tr>
          <td align="right">
            <a href="http://www.harunyahya.com/A_tr.php" target="_blank">
              <img src="bismilah.png" border="0" alt="Bismillahir-Rahmanir-Rahim">
            </a>
          </td>
        </tr>
        <tr>
          <td class="small_font">Bismil'lahir-Rahmanir-Rahim</td>
        </tr>
        <tr>
          <td class="small_font">In the name of God, 
          the Compassionate, the Merciful</td>
        </tr>
      </table>
    </td>   
  </tr>
</table>


